.base-bottom-line {
  padding-bottom: 10px;
  border-bottom: 1px solid #3d3843;
  margin-bottom: 10px;
}
@font-face {
  font-family: 'istokweb';
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-regular-webfont.eot');
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-regular-webfont.svg#istokwebregular') format('svg'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-regular-webfont.woff2') format('woff2'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-regular-webfont.woff') format('woff'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'istokweb';
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-italic-webfont.eot');
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-italic-webfont.svg#istokwebitalic') format('svg'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-italic-webfont.eot?#iefix') format('embedded-opentype'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-italic-webfont.woff2') format('woff2'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-italic-webfont.woff') format('woff'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'istokweb';
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bold-webfont.eot');
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bold-webfont.svg#istokwebbold') format('svg'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bold-webfont.woff2') format('woff2'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bold-webfont.woff') format('woff'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bold-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'istokweb';
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bolditalic-webfont.eot');
  src: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bolditalic-webfont.svg#istokwebbolditalic') format('svg'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bolditalic-webfont.woff2') format('woff2'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bolditalic-webfont.woff') format('woff'), url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Fonts/istokweb-bolditalic-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
h1 {
  font-family: Georgia, Times, Times New Roman, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  color: #ffffff;
  margin: 0;
  padding: 0;
}
h2 {
  font-family: Georgia, Times, Times New Roman, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 41px;
  color: #a92c62;
  margin: 0;
  margin-bottom: 40px;
  padding-bottom: 15px;
  background: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Images/line.png') no-repeat 0 bottom transparent;
}
@media only screen and (max-width: 979px) {
  h2 {
    margin-bottom: 30px;
  }
}
h2 a {
  color: #a92c62;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
h2 a:hover {
  color: #3d3944;
  background: none;
}
h3 {
  font-family: Georgia, Times, Times New Roman, serif;
  font-style: normal;
  font-weight: normal;
  font-size: 22px;
  line-height: 28px;
  color: #3d3944;
  margin: 0;
  margin-bottom: 10px;
  margin-top: 40px;
}
h3 a {
  color: #a92c62;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
h3 a:hover {
  color: #3d3944;
}
h4 {
  font-family: 'istokweb', verdana, arial, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 23px;
  color: #3d3944;
  margin: 0;
}
h4 a {
  color: #a92c62;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
h4 a:hover {
  color: #3d3944;
  background: none;
}
h5 {
  font-family: 'istokweb', verdana, arial, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 23px;
  color: #3d3944;
  margin: 0;
}
h5 a {
  color: #a92c62;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
h5 a:hover {
  color: #3d3944;
  background: none;
}
p {
  font-family: 'istokweb', verdana, arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 23px;
  color: #3d3944;
  margin: 0;
  margin-bottom: 10px;
}
.no-margin,
p.no-margin,
div.no-margin,
ul.no-margin,
ol.no-margin {
  margin-bottom: 0;
}
.big-margin,
p.big-margin,
div.big-margin,
ul.big-margin,
ol.big-margin {
  margin-bottom: 20px;
}
.xbig-margin,
p.xbig-margin,
div.xbig-margin,
ul.xbig-margin,
ol.xbig-margin {
  margin-bottom: 40px;
}
.bottom-line,
p.bottom-line,
div.bottom-line,
ul.bottom-line,
ol.bottom-line {
  padding-bottom: 10px;
  border-bottom: 1px solid #3d3843;
  margin-bottom: 10px;
}
a {
  color: #a92c62;
  -webkit-transition: color 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  -moz-transition: color 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  -o-transition: color 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  transition: color 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  text-decoration: none;
}
a:hover {
  color: #3d3944;
}
a.button-link {
  color: #a92c62;
  background: #ffffff;
  padding: 14px 20px 11px 20px;
  font-size: 15px;
  font-family: 'istokweb', verdana, arial, sans-serif;
  line-height: 21px;
  font-weight: normal;
  height: auto;
  text-transform: uppercase;
  -webkit-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  -moz-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  -o-transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  transition: all 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
  border: 1px solid #a92c62;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  padding: 13px 15px 10px 15px;
  box-sizing: border-box;
}
a.button-link.active,
a.button-link:hover {
  background: #a92c62;
  color: #ffffff;
}
a.download {
  padding-left: 19px;
  background: url('/_assets/5010ab44ed50ab4c0d770890e9eeca6f/Images/download-purple.png') no-repeat 0 3px;
  display: inline-block;
}
ul {
  margin-top: 0px;
  padding-left: 1em;
}
ol {
  margin-bottom: 40px;
  padding-left: 1em;
}
ul li,
ol li {
  margin: 3px 0;
}
ol > li > ol {
  list-style-type: lower-alpha;
}
.center,
p.center,
div.center,
ul.center,
ol.center {
  text-align: center;
}
